4 Replies Latest reply: Mar 3, 2013 8:11 PM by beck RSS

    Oracle installation on RHEL 5.8 64 bit ???

      Hi all,

      Today, the system admin gave me the server with Redhat Enterprise Linux (RHEL) 5.8 64 bit.

      I must check necessary packages for Oracle installation 11gR3 64 bit. Bellow oracle installation documents, I can review packages on this server.

      Actually, I am similar to RHEL 5.5 or lower versions. On this server, already exists some packages was installed before, but I concern about detail version number (format _8.1 or _8.2 - you can view bold text bellow):

      gcc-4.* (Oracle recommends)
           gcc-4.1.2-52.el5_*8.1* (x86_64) --> Installed on this server.
      gcc-c++-4.* (Oracle recommends)
           gcc-c++-4.1.2-52.el5_*8.1* (x86_64) --> Installed on this server.
           libgcc-4.1.2-52.el5_*8.1* (i386)
           libgcc-4.1.2-52.el5_*8.1* (x86_64)
           libstdc++-4.1.2-52.el5_*8.1* (x86_64)
           libstdc++-4.1.2-52.el5_*8.1* (i386)
           libstdc++-devel-4.1.2-52.el5_*8.1* (x86_64)
           unixODBC-2.2.11-10.el5 (x86_64)
           unixODBC-2.2.11-10.el5 (i386)
           unixODBC-devel-2.2.11-10.el5 (x86_64)
           unixODBC-devel-2.2.11-10.el5 (i386)
           glibc-2.5-81.el5_*8.2* (x86_64)
           glibc-2.5-81.el5_*8.2* (i686)
           glibc-devel-2.5-81.el5_*8.2* (x86_64)
           glibc-common-2.5-81.el5_*8.2* (x86_64)
           glibc-headers-2.5-81.el5_*8.2* (x86_64)

      Someone said to me: Them should is _48, example:
      gcc-4.1.2-48.el5 (x86_64)
      libgcc-4.1.2-48.el5 (x86_64)

      I did not any server with RHEL 5.8 to testing for Oracle installation on it. At this time, I only allowed check necessary pkgs for Oracle installation.

      So, I want ask : packages with _8.1 or _8.2 --> Are they good to installation Oracle database on RHEL 5.8 ??

      Thanks so much.